{
	"title":"大司空云计价",
	"author":"smartcost",
	"description" : "大司空云计价用户手册",
	"language" : "zh-hans",
	"gitbook" : "3.2.3",
	"links" : {
    	"sidebar" : { "大司空云计价" : "https://yun.smartcost.com.cn"}
	},
	"plugins": [
        "-sharing",
        "-search",
        "search-pro"
    ]
}